ROBOCODE(1)

NAME
robocode - Java programming game based on battle tanks.

SYNOPSIS
robocode

DESCRIPTION
robocode is a Java programming game, where the goal is to develop a robot battle tank to battle against other tanks. The robot battles are running in real-time and on-screen. The motto of Robocode is: Build the best, destroy the rest!

The first time Robocode is run a small introductory battle commences.

ENVIRONMENT
ROBOCODE specifies the location of your robots and various configuration files. If the directory does not exist, it will be created and initialised with sample robots and battles.

AUTHORS
Matthew A. Nelson, Albert Perez, Robocode and RoboRumble contributors.

This manual page was written by Chris Lamb <chris@chris-lamb.co.uk>, for the Debian project (but may be used by others).